#header-wrap { background-color: #2c9d30; } 
#wrap { border-color: #2c9d30 #2c9d30 }
.box-header { background-color: #2c9d30; }
#toolbar { border: 2px solid #2c9d30; }
#toolbar a { color: #2c9d30; }
.btn { background-color: #2c9d30; border-color: #2c9d30; }
#search-bar-form button { background: #2c9d30; }
#footer { background: #2c9d30; }
.modal-content .form-top { background: #2c9d30 ; }
#tool-box { background-color: #2c9d30; }
.ac-container input:checked + label,

.ac-container input:checked + label:hover{

background: #2c9d30 ; }